/* Header */
header {
	position: -webkit-sticky; /* Safari */  
	position: sticky;
	top: 0;
	z-index: 1000;
	background: #fff;
	transition: background 0.5s ease 0s;
	-webkit-box-shadow: 0 4px 2px -2px rgb(0 0 0 / 15%);
	box-shadow: 0 4px 2px -2px rgb(0 0 0 / 15%);
}

header nav > ul.catalog-menu > li > a,
.catalog-detail-menu .detail-menu-sub-catalogs ul > li > a,
header #actions > a,
header #actions > div > a,
header #actions #user .myaccountoption ul li,
header #actions #language ul.languageselectoption li {
	font-size: 16px;
	color: #404040;
	letter-spacing: 0.235px;
	text-transform: uppercase;
	transition: color 0.5s ease 0s;
	cursor: pointer;
}
header nav > ul.catalog-menu > li:hover > a,
.catalog-detail-menu .detail-menu-sub-catalogs ul > li:hover > a,
header #actions a:hover {
	color: #9f9f9f !important;	
}
header #actions a.cart-btn:hover {
	color: #fff !important;	
}
/* 
 Header: Steuerung der Innen-/Aussenabstände
 -> für Katalogmenü und Aktionen negativer margin und mit zusätzlichem padding, damit der hover mit den Untermenüs gut funktioniert (kein Abstand zwischen dem Übergang und Untermenüs nicht überlappend mit dem Header wegen transition auf der Startseite) 
*/
header #header-container {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}
header #header-container #menu-container,
header #header-container #actions {
	margin-bottom: -15px !important;
}
header #header-container #menu-container nav ul.catalog-menu > li > a,
header #header-container #actions a#login-link,
header #header-container #actions > div > a {
	padding-top: 15px !important;
    padding-bottom: 15px !important;
}
/* Icons mit dem Text in diesem Bereich einmitten */
header #header-container #actions > div > a#search-link,
header #header-container #actions > div > a#wishlist-link,
header #header-container #actions > div > a#shoppingcart-link {
	padding-bottom: 11px !important;
}
header #header-container #actions > div {
	display: flex;
}

/* Header - Menü */
header nav ul.catalog-menu {
	display: flex;    
	flex-wrap: wrap;
	list-style: none;
	margin: 0;
	padding: 0;
	/*position: relative;*/
	width: 100%;
	align-items: end;
}
@media (min-width: 1360px) {	
	#menu-container{
		 margin: 0 10px;
	}
}
@media (min-width: 1200px) and (max-width: 1360px) {
	header nav ul.catalog-menu {
		/*padding-left: 31px;*/
	}
	header nav ul.catalog-menu li {
		padding: 0 4px;		
	}
	#menu-container{
		 margin: 0 8px;
	}
	header nav ul.catalog-menu > li > a {
		/*font-size: 16px!important;*/
	}
}
/* Desktop Menü ab 1300px */
@media (min-width: 1300px) {
	header #header-container #actions > div#mobile-menu {
		display: none !important;
	}
	header #header-container nav {
		display: flex !important;
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
	header nav ul.catalog-menu > li {
		padding-right: 18px;
	}
}
.mm-menu .mm-panels ul.catalog-menu li a {
	/*font-size: 16px;*/
	color: #404040;
}
.mm-menu .mm-panels ul.catalog-menu li a:hover {
	color: #9f9f9f !important;
}
/*#menu-container .catalog-menu ul {
	position: absolute;
	left:auto;
	background-color: #fff;
}*/
#catalog-menu > ul > li > a.has-subcatalogs:after {
    content: "\e688";
    font-family: 'Pe-icon-7-stroke';
    font-size: 30px;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    right: auto;
	height: 20px;
    line-height: 20px;
}
#catalog-menu > li {
	padding-left: 0px;
	padding-right: 0px;
}
#catalog-menu > li > a {	
	padding: 0 9px;
}
#catalog-menu > li > a.has-subcatalogs{	
	padding: 0 4px;	
}
@media (min-width: 1360px) {
	#catalog-menu > ul > li > a {	
		padding: 0 20px;
	}
}
@media (min-width: 1300px) and (max-width: 1400px) {
	#catalog-menu > ul > li > a.has-subcatalogs{	
		padding: 0;	
	}
}
@media (min-width: 1400px) {
	#catalog-menu > ul > li > a.has-subcatalogs{	
		padding: 0 15px;	
	}
}
/* Neues Untermenü */
header #logo {
	/* 1 höher als Untermenü, damit Logo nicht überdeckt wird */
	z-index: 10001;
}
.catalog-detail-menu {
	position: fixed;
	background: #fff;
	left: 0;
	padding-top: 20px;
	min-height: 200px;
	/*display: none;*/
	visibility: hidden;
	opacity: 0;
	z-index: 10000;
	-webkit-box-shadow: 0 4px 2px -2px rgb(0 0 0 / 15%);
	box-shadow: 0 4px 2px -2px rgb(0 0 0 / 15%);
	/*transition: opacity 0.5s ease 0s;*/
	/*transition-delay: 0.25s;*/
}
nav ul.catalog-menu li:hover .catalog-detail-menu {
	/*display: block;*/
	visibility: visible;
	opacity: 1;
}
.catalog-menu ul {
	background-color: #fff;
}
header #logo img {
	/*padding-bottom: 8px !important;*/ /* line-height: 1.5 von den Menüs ausgleichen */
}
.catalog-detail-menu .detail-menu-sub-catalogs ul li {
	border-bottom: 1px solid #f1f1f1;
}
.catalog-detail-menu .detail-menu-sub-catalogs ul li:last-child {
	border-bottom: 0;
}
.catalog-detail-menu .detail-menu-sub-catalogs ul li a {
	padding: 10px 0 !important;
}

/* Header - Mobile Menü (mmenu) */
/* Leere span ausblenden */
.mm-menu .mm-listview>li>span {
	display: none;
}
.mm-navbar>* {
	font-size: 18px;
	color: #4A4A4A;
	font-weight: 500;
}
.mm-navbar>.navbar-left {
	padding-left: 20px;
	-ms-flex-pack: start!important;
    justify-content: flex-start!important;
}
.mm-navbar>.navbar-right {
	padding-right: 20px;
	-ms-flex-pack: end!important;
    justify-content: flex-end!important;
}
.mm-menu .mm-panels ul.catalog-menu li a {
	font-weight: 400;
}

/* Header - Actions */
header #actions [class^="ti-"]:before,
header #actions a[class^="pe-7s-"]:before {
	font-size: 24px;
	font-weight: bold;
}
header #actions [class^="icon-sd-"]:before {
	-webkit-transition: color 0.3s ease-out 0s;
    -moz-transition: color 0.3s ease-out 0s;
    -ms-transition: color 0.3s ease-out 0s;
    -o-transition: color 0.3s ease-out 0s;
    transition: color 0.3s ease-out 0s;
}
header #actions {
	/* padding beim letzten Eintrag ausgleichen */
	margin-right: -7px;
}
header #actions > div > a,
header #actions > div > .myaccountmenu > a {
	padding-left: 7px;
	padding-right: 7px;
}
@media (min-width: 768px) {	
	header #actions {
		/* padding beim letzten Eintrag ausgleichen */
		margin-right: -10px;
	}
	header #actions > div > a,
	header #actions > div > .myaccountmenu > a {
		padding-left: 10px;
		padding-right: 10px;
	}
}
.nav-break {
	flex-basis: 100%;
	height: 0;
}
header #actions #user h4 {
	font-weight: 500;
}
header #actions #user #frmLoginDropDownHeader {
	display: block;
	height: 30px;
	font-weight: 500;
}
header #actions #user .myaccountoption ul li {
	/*font-weight: 500;*/
	cursor: default;
	text-transform: none;
}
header #actions a.headline-links {
	text-transform: none;
}
header #actions #user a.headline-links:hover {
	color: #9f9f9f !important;
	text-shadow: none;
	webkit-transition: color 0.2s ease-out 0s;
    -moz-transition: color 0.2s ease-out 0s;
    -ms-transition: color 0.2s ease-out 0s;
    -o-transition: color 0.2s ease-out 0s;
    transition: color 0.2s ease-out 0s;
	cursor: pointer;
}
header #actions .b2b-info {
	position: absolute;
	top: -8px;
	right: 10px;
	padding: 0 5px;
	background-color: #404040;
	color: #fff;
	border-radius: 50px;
	display: inline-block;
	font-size: 12px;
	font-weight: 600;
	height: 18px;
	line-height: 19px;
	text-align: center;
}
@media (max-width: 575px) {
	header #actions .b2b-info {
		top: -3px;
	}
}
header #actions #shoppingcart a#shoppingcart-link div,
header #actions #wishlist a#wishlist-link div {
	position: relative;
	display: inline;
}
header #actions .cart-count {
	font-family: 'Poppins', sans-serif;
	font-size: 10px;
	position: absolute;
	top: -10px;
	right: -10px;
	padding: 0 1px;
}
header #actions #login-link,
header #actions #account-link {
	display: flex;
	align-items: center;
}
header #actions #login-link:before,
header #actions #account-link:before {
	margin-right: 3px;
}
.myaccountmenu {
	position: relative;
}
@media (max-width: 575px) {
	.cart-preview {
		left: auto;
		right: -92px;
	}
	.cart-preview:after {
		right: 100px;
	}
	.myaccountoption {
		left: -6px;
	}
	.myaccountoption:after {
		left: 15px;
	}
}
@media (min-width: 576px) and (max-width: 767px) {
	.cart-preview {
		left: unset;
		right: -4px;
	}	
}

/* Header - Artikelsuche */
@media (min-width: 1200px) {
	nav {
		position: relative;
	}
}
#product-search {
	position: absolute;	
	width: 100%;	
	left: 0;	
	visibility: visible;
	
	-webkit-transition: left 0.75s ease-out, width 0.75s ease-out;
    -moz-transition: left 0.75s ease-out, width 0.75s ease-out;
    -ms-transition: left 0.75s ease-out, width 0.75s ease-out;
    -o-transition: left 0.75s ease-out, width 0.75s ease-out;
    transition: left 0.75s ease-out, width 0.75s ease-out;
}
header #product-search {
	bottom: 15px;
}
header.hide-search #product-search {			
	left: calc(100% - 50px);
	width: 50px;
	visibility: hidden;
	
	webkit-transition: left 0.75s ease-in, width 0.75s ease-in, visibility 0s linear 0.75s;
    -moz-transition: left 0.75s ease-in, width 0.75s ease-in, visibility 0s linear 0.75s;
    -ms-transition: left 0.75s ease-in, width 0.75s ease-in, visibility 0s linear 0.75s;
    -o-transition: left 0.75s ease-in, width 0.75s ease-in, visibility 0s linear 0.75s;
    transition: left 0.75s ease-in, width 0.75s ease-in, visibility 0s linear 0.75s;
}
header.hide-search #product-search .live-search-container {
	visibility: hidden;
	opacity: 0;
}
header #product-search .live-search-container .product-content-list span.price,
header #product-search .live-search-container .product-content-list span.price * {
	text-align: left !important;
}
@media (max-width: 1199.98px) { 
	#product-search .live-search-container {
		overflow-y: scroll;
		max-height: 70vh;
	}
}
#product-search .search-input {
	width: 100%;
	padding: 5px 5px 5px 40px;
	border: 0;
	border-bottom: 2px solid #404040;
	font-size: 16px;
	color: #404040;
}
/* Mobile-Menü: Lupe zu nahe am Text - korrigieren */
nav.mm-menu .mm-navbar .mobile-search #product-search .search-input {
	padding-left: 35px;
}
#product-search .search-button {
	position: absolute;
    left: 2px;
    height: 100%;
    background: transparent;
    border: 0;
    font-size: 20px;
    cursor: pointer;
}
#product-search .search-button:before {
	font-weight: bold;
}
/* Mobile-Menü: Darstellungsproblem korrigieren */
nav.mm-menu .mm-navbar .mobile-search #product-search .search-button {
	padding: 0;
}
#product-search .search-button:focus {
	outline: 0;
}
header nav #product-search form:after {
	content: "\e646";
	font-family: 'themify';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	
	color: #4A4A4A;
	position: absolute;
    right: 5px;
    bottom: 10px;
    cursor: pointer;
}
header.hide-search nav #product-search form:after {
	opacity: 0;
}
nav.mm-menu .mm-navbar .mobile-search #product-search {
	margin-left: 20px;
}
nav.mm-menu .mm-navbar .mobile-search #product-search form {
	width: 100%;
}
nav.mm-menu .mm-navbar .mobile-search #product-search .search-input {
	border-bottom: 0;
	padding-right: 30px;
}
nav.mm-menu .mm-navbar .mobile-search #product-search .live-search-container {
	text-align: left;
	top: 37px;
	left: -20px;
}
nav.mm-menu .mm-navbar .mobile-search #product-search .live-search-container #divProductListTemplate {
	/*padding: 0;*/
}
nav.mm-menu .mm-navbar .mobile-search #product-search .live-search-container #divProductListTemplate .product-img {
	padding: 0;
	flex: 0 0 40%;
    max-width: 40%;
}
nav.mm-menu .mm-navbar .mobile-search #product-search .live-search-container #divProductListTemplate .product-content-list {
	flex: 0 0 60%;
    max-width: 60%;
}
nav.mm-menu .mm-navbar .mobile-search #product-search .live-search-container #divProductListTemplate .product-content-list .product-type {
	font-size: 14px;
}
nav.mm-menu .mm-navbar .mobile-search #product-search .live-search-container #divProductListTemplate .product-img .overlay-icons {
	left: 5px;
	top: 8px;
}
nav.mm-menu .mm-navbar .mobile-search #product-search .live-search-container #divProductListTemplate .price {
	text-align: left;
}

/* Startseite - Logosteuerung */
/*.intro-page header #logo {
	width: 234px;
	height: 71.2px;
	position: relative;
}
.intro-page header #logo #logo-default,
.intro-page header #logo #logo-white {
	visibility: visible;
}
.intro-page header:not(:hover) #logo #logo-white {
	position: absolute;
	left: auto;
	right: auto;
}*/
body.intro-page header:not(.header-white):not(:hover) #logo #logo-default,
body.intro-page header:hover #logo #logo-white,
body.intro-page header.header-white #logo #logo-white,
body.intro-page header:not(.hide-search) #logo #logo-white {
	display: none;
	/*visibility: hidden;	
	transition: visibility 0.5s ease 0s;*/
}

/* Startseite - Introvideo */
body.intro-page header:not(.header-white) {
	-webkit-box-shadow: none;
	box-shadow: none;
}
body.intro-page header:not(.header-white).hide-search:not(:hover) {
	background: transparent;
}
body.intro-page header:not(.header-white).hide-search:not(:hover) nav > ul.catalog-menu > li > a,
body.intro-page header:not(.header-white).hide-search:not(:hover) .catalog-detail-menu .detail-menu-sub-catalogs ul > li > a,
body.intro-page header:not(.header-white).hide-search:not(:hover) #actions a {
	color: #fff;
}
/*body.intro-page header a:hover,
body.intro-page header nav ul.catalog-menu li:hover > a {
	color: #efefef !important;	
}*/
.page-wrapper {
	position: relative;
}
.intro-video-container {
	height: calc(100vh - 100px); /* 100px = Header Desktophöhe */	
	width: 100%;
}
.intro-video-container .intro-video {
	position: absolute;
	top: 0;
	height: 100vh;
	width: 100%;
}
.intro-video-container .intro-video video {
	position: relative;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.intro-video-container .video-desc {
	position: absolute;
    top: 40%;
    width: 100%;
    padding: 0 20px;
	text-align: center;
	z-index: 1;
	cursor: default;
}
.intro-video-container .video-desc * {
	color: #fff;
	line-height: 1;
}
.intro-video-container .video-desc h1 {	
	text-transform: uppercase;
	font-size: 30px;
}
.intro-video-container .video-desc div {	
	font-size: 20px;
	font-weight: 100;
}
@media (min-width: 768px) {	
	.intro-video-container .video-desc h1 {	
		font-size: 40px;
	}
	.intro-video-container .video-desc div {	
		font-size: 30px;
	}
}
@media (min-width: 992px) {
	.intro-video-container .video-desc h1 {	
		font-size: 50px;
	}
	.intro-video-container .video-desc div {	
		font-size: 40px;
	}
}
@media (min-width: 1200px) {
	.intro-video-container .video-desc h1 {	
		font-size: 60px;
	}
	.intro-video-container .video-desc div {	
		font-size: 50px;
	}
}
.intro-video-container .video-link {
	position: absolute;
    top: 0;
	left: 0;
    width: 100%;
	height: 100%;
	z-index: 2;
}
/* Schatten über Video */
.intro-video-container .intro-video:before {
	content: "";
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.35);
    transition: background 0.5s ease 0s;
	z-index: 1;
}
/* Pfeil unten beim Video */
@-webkit-keyframes float {
	0% {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
	50% {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px)
	}
	to {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
}
@keyframes float {
	0% {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
	50% {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px)
	}
	to {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
}
.intro-video-container .intro-video:after {
	content: "\e688";
	font-family: 'Pe-icon-7-stroke';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #fff;
	font-size: 60px;
	z-index: 1;
	position: absolute;
	/*bottom: 0;*/
	/* --vh ist eine Variable, welche im JS-Block direkt unter dem Video berechnet wird: Auf Mobile verschwindet der Pfeil sonst hinter der Browserleiste */
	top: calc(var(--vh, 1vh) * 100 - 60px); 
	display: flex;
	width: 100%;
	align-items: normal;
	align-self: center;
	justify-content: center;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	-webkit-animation: float 3s ease-in-out infinite;
	animation: float 3s ease-in-out infinite;	
}

/* Startseite - Banner */
.intro-banner-container {
	/*margin-top: -4px;*/
}
.intro-banner-container .container-fluid {
	padding-top: 20px;
	padding-bottom: 30px;
}
.intro-banner-container .intro-banner-img {	
	overflow: hidden;
	position: relative;
}
/* Schatten über Bild */
.intro-banner-container .intro-banner-img:after {
	content: "";
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.1);
    transition: background 0.5s ease 0s;
	z-index: 1;
}
.intro-banner-container .intro-banner-img img {
	width: 100%;
	transition: transform 0.3s ease 0s;
}
.intro-banner-container .intro-banner-img:hover img {
	transform: scale(1.05);
}
.intro-banner-container .intro-banner-img .intro-banner-text {	
	text-align: center;
	margin-bottom: 20px;	
}
.intro-banner-container .intro-banner-img .intro-banner-text * {
	text-shadow: 0px 0px 1px #000;
	color: #fff;
}
.intro-banner-container .intro-banner-img .intro-banner-text h2 {
	border-bottom: 1px solid;
	border-color: #fff;
	display: inline-block;
	padding: 10px 30px;
	margin-bottom: 15px;
	font-size: 1.3rem;
}
.intro-banner-container .intro-banner-img .intro-banner-text.eskitex-text-white h2 {
	border-color: #fff !important;
}
.intro-banner-container .intro-banner-img .intro-banner-text.eskitex-text-black h2 {
	border-color: #2B2B2B !important;
}
.intro-banner-container .intro-banner-img .intro-banner-text.eskitex-text-gold h2 {
	border-color: #D5B824 !important;
}
.intro-banner-container .intro-banner-img .intro-banner-text.eskitex-text-silver h2 {
	border-color: #A9ACB6 !important;
}
.intro-banner-container .intro-banner-img .intro-banner-link {
	position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
	top: 0;
}
@media (min-width: 768px) {	
	.intro-banner-container .container-fluid {
		padding-top: 50px;
		padding-bottom: 60px;
	}
	.intro-banner-container .intro-banner-img {		
		display: flex;
		justify-content: center;
	}
	.intro-banner-container .intro-banner-img .intro-banner-text {
		position: absolute;
		top: 10%;
		width: 50%;		
		margin-top: 0;
		z-index: 1;
	}
	.intro-banner-container .intro-banner-img .intro-banner-text h2 {
		font-size: 2rem;
	}
	.intro-banner-container .intro-banner-img .intro-banner-text span {
		font-size: 1rem;
	}
}
@media (min-width: 992px) {
	.intro-banner-container .container-fluid {
		padding-top: 90px;
		padding-bottom: 100px;
	}
	.intro-banner-container .intro-banner-img .intro-banner-text h2 {
		font-size: 2.5rem;
	}
}
@media (min-width: 1200px) {
	.intro-banner-container .intro-banner-img .intro-banner-text h2 {
		font-size: 3rem;
	}
}

/* Startseite - Geschichte */
@media (min-width: 768px) {	
	.story-container .story-row:nth-child(odd) .story-img,
	.story-container .story-row:nth-child(even) .story-text {
		order: 1;
	}
	.story-container .story-row:nth-child(odd) .story-text,
	.story-container .story-row:nth-child(even) .story-img {
		order: 2;
	}
}

/* Startseite - Unsere Werte */
.our-values-container {
	/*background: rgb(160, 154, 156);*/
	background: #404040;
	margin-top: 100px;
	padding-top: 1px; /* benötigt es anscheinend */
}
.our-values-container * {
	color: #fff;
}
.our-values-container .section-title-4 > h2:before,
.our-values-container .section-title-4 > h2:after {
	background-color: #fff;
}
.our-values-container h3 {
	font-size: 18px;
	font-weight: 500;
}
.our-values-container .our-values-img {
	margin-top: -25%;
}
@media (min-width: 576px) {	
	.our-values-container {
		margin-top: 150px; /* Halbe Bildhöhe */
	}
	.our-values-container .our-values-img {
		margin-top: -22%;
	}
}
@media (min-width: 768px) {	
	.our-values-container {
		margin-top: 150px; /* Halbe Bildhöhe */
	}
	.our-values-container .our-values-img {
		margin-top: -18%;
	}
}
@media (min-width: 992px) {
	.our-values-container {
		margin-top: 150px; /* Halbe Bildhöhe */
	}
	.our-values-container .our-values-img {
		margin-top: -15%;
	}
}
@media (min-width: 1200px) {
	.our-values-container {
		margin-top: 180px; /* Halbe Bildhöhe */
	}
	.our-values-container .our-values-img {
		margin-top: -13%;
	}
}

/* Startseite - Unsere Produkte */
.catalog-container .catalog-img {
	position: relative;	
	overflow: hidden;
	margin-bottom: 30px;
}
.catalog-container .catalog-img img {
	transition: transform 0.3s ease 0s;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.catalog-container .catalog-img:hover img {
	transform: scale(1.05);
}
/* Schatten über Bild */
.catalog-container .catalog-img:after {
	content: "";
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.1);
    transition: background 0.5s ease 0s;
	z-index: 1;
}
.catalog-container .catalog-desc {
	position: absolute; 
	top: 40%;
	left: 0;
	right: 0;
	width: 80%;
	margin: 0 auto;
	font-size: 24px;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0px 0px 1px #000;
	letter-spacing: 5px;
	word-break: break-word;
	z-index: 2;
}
.catalog-container .catalog-img a {
	position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
	top: 0;
	left: 0;
}
@media (min-width: 576px) {	
	.catalog-container .catalog-row > div:nth-child(4n+1) .catalog-img,
	.catalog-container .catalog-row > div:nth-child(4n+2) .catalog-img {
		height: 280px;
	}
	.catalog-container .catalog-row > div:nth-child(4n+3) .catalog-img,
	.catalog-container .catalog-row > div:nth-child(4n+4) .catalog-img {
		height: 560px;
	}
}

/* Startseite - Stimmungsbilder */
.mood-img-container .mood-img {
	position: relative;	
	overflow: hidden;
	/*outline: 1px solid #fff;*/
	height: 330px;
}
.mood-img-container .mood-img img {
	transition: transform 0.3s ease 0s;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.mood-img-container .mood-img:hover img {
	transform: scale(1.05);
}
/* Schatten über Bild */
.mood-img-container .mood-img:after {
	content: "";
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    transition: background 0.5s ease 0s;
	z-index: 1;
}
.mood-img-container .mood-img-text {
	position: absolute; 
	bottom: 5%;
	left: 0;
	right: 0;
	width: 80%;
	margin: 0 auto;	
	text-align: center;
	color: #fff;
	text-shadow: 0px 0px 1px #000;
	word-break: break-word;
	z-index: 2;
}
.mood-img-container .mood-img-text * {
	text-align: center;
	color: #fff;
	border-color: #fff;
	text-shadow: 0px 0px 1px #000;
	word-break: break-word;
}
.mood-img-container .mood-img-text h4 {
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 5px;
}
.mood-img-container .mood-img-text span {
	font-size: 14px;
	border-top: 1px solid;	
	display: inline-block;
	padding: 5px 5px 0;
}
.mood-img-container .mood-img a {
	position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
	top: 0;
	left: 0;
}

/*  Artikelkatalog Textfarben */
.eskitex-text-white,
.eskitex-text-white * {
	color: #fff !important;
}
.eskitex-text-black,
.eskitex-text-black * {
	color: #2B2B2B !important;
	text-shadow: 0px 0px 2px #fff !important;
}
.eskitex-text-gold,
.eskitex-text-gold * {
	color: #D5B824 !important;
}
.eskitex-text-silver,
.eskitex-text-silver * {
	color: #A9ACB6 !important;
}

/* Kontaktformular */
.contact-container {
	position: relative;
	padding-top: 100px;
	padding-bottom: 100px;
}
.contact-container > img {
	position: absolute;
	top: 0;
	/*left: 50%;*/
	right: 0;
	z-index: -1;
	opacity: 0.4;
	height: 100%;
	width: 50vw;
	object-fit: cover;
}
.contact-container .contact-right {
	background-color: #10132573;
	padding: 30px;
}
.contact-container .contact-right iframe {
	height: 100%;
	min-height: 450px;
}
.contact-container .contact-right h2 {
	font-size: 19px;
	line-height: 1.2;
}
.contact-container .contact-right h2,
.contact-container .contact-right .email-form-container label {
	color: #fff;
}
.contact-container .contact-right .email-form-container input[type=submit] {
	margin-bottom: 0;
	background: transparent;
	color: #fff;
	transition: background 0.5s ease 0s;
	cursor: pointer;
}
.contact-container .contact-right .email-form-container input[type=submit]:hover {
	background: #fff;
	color: inherit;
}
.contact-container h2 {
	line-height: 1.2;
	font-size: 2.2rem;
	font-weight: normal;
}
.contact-container h3 {
	margin: 30px 0 0 0;
	line-height: 1.2;
	font-size: 19px;
	font-weight: bold;
}
.contact-container p {
	margin: 0;
}

/* FAQ */
.faq-title {
	font-size: 24px;
	margin-bottom: 10px;
}
.faq-accordion {
	margin-bottom: 35px;
}
.faq-accordion .card {
	margin-bottom: 7px;
	border: 0 !important;
}
.faq-accordion .card .card-header,
.faq-accordion .card .card-body {
	border: 1px solid rgba(0,0,0,.125) !important;
	border-top: 0;
}
.faq-accordion .card .card-body {
	border-top: 0;
	background-color: #eee;
}
.faq-accordion .card .card-header {
	background-color: #404040;
	border-radius: 0;
}
.faq-accordion .card .card-header .btn-link {
	padding-left: 32px;
	color: #fff;
}
.faq-accordion .card .card-header .btn-link {
	text-decoration: none !important;
}
.faq-accordion .card-body .text-content * {
	font-size: 14px;
	color: #333;
}
.faq-accordion .card-body .text-content img {
	max-width: 100%;
	padding-top: 10px;
}
.faq-accordion .card .card-header .btn-link:before {
	content: '-';
	position: absolute;
	left: 10px;
	top: 1px;
	font-size: 26px;
	font-weight: 600;
}
.faq-accordion .card .card-header .btn-link.collapsed:before {
	content: '+';
}

/* UVP Info (Artikeldetails und Artikellisten) */
.uvp-info {
	background-color: #404040;
	color: #fff;
	font-weight: 600;
	font-size: 12px;
}

/* Artikeldetails */
.quick-view-content .uvp-info {
	margin-top: 10px;
}
.sharethis-inline-share-buttons {
	text-align: left !important;
}
.product-breadcrumb {
	border-bottom: 0;
	background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 50% 50%;
	position: relative;
}
.product-breadcrumb:after {
	content: "";
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    transition: background 0.5s ease 0s;
}
.product-breadcrumb > div {
	z-index: 1;
    position: inherit;
}
.product-breadcrumb .breadcrumb-catalog {
	padding: 20px 0;
	margin: 0;
	min-height: 60px;
}
.product-breadcrumb ul:not(:first-child) {
	display: none;
}
.product-breadcrumb ul li a,
.product-breadcrumb ul li:not(:last-child):after {
	color: #fff;
}
.product-breadcrumb ul li a:hover {
	color: #eee;
}
#product-informations > .information-row {
	border-bottom: 1px solid #ddd;
}
#product-informations > .information-row:first-child {
	border-top: 1px solid #ddd;
}
#product-informations > .information-row > div {
	padding-top: 6px;
	padding-bottom: 6px;
}
#product-informations .value {
	font-weight: 300;
}
#product-informations .product-catalog-desc * {
	float: left;
}
#product-informations .product-catalog-desc:not(:last-child):after {
	content: ",";
	float: left;
	margin-right: 3px;
}

/* Artikeldetails: Artikelauswahl */
#product-selection {
	margin-bottom: 1.5rem;
}
#product-selection #product-colors,
#product-selection #product-sizes {
	display: flex;
    flex-wrap: wrap;
	margin: 0 -8px;
}
#product-selection #product-color-missing-value,
#product-selection #product-size-missing-value {
	margin-top: 5px;
}
#product-selection h4 {
	color: #545454;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0;	
}
#product-selection h4#product-size-title {
	margin-top: 15px;
}
#product-selection button {
	margin: 8px;	
	background: #fff;
	border: 0;
	outline: 1px solid #dcdcdc;	
	position: relative;
}
#product-selection button:not(:disabled):hover {	
	outline: 1px solid #404040;
	color: #404040;
	cursor: pointer;
}
#product-selection button.active {	
	outline: 2px solid #404040 !important;
	color: #404040;
}
#product-selection button:disabled {	
	color: #bbb;
}
#product-selection button:disabled:after {	
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.15);
}
#product-selection #product-colors button {	
	width: 140px;
	height: 85px;
	overflow: hidden;
	padding: 0;
}
#product-selection #product-colors button img {	
	width: 140px;
	height: 85px;
	object-fit: cover;
}
#product-selection #product-sizes button {	
	min-width: 120px;
	padding: 8px 0;
}

/* Artikelübersicht */
.product-grid .product-content .price-details {
	/*display: flex;
	justify-content: center;
	flex-wrap: wrap;
	flex-grow: 1;*/
	text-align: center;
}
.product-content .price-details .uvp-info {	
	margin-left: auto;	
}
.product-content .price-details .price .old {	
	display: inline !important;
}
.product-content .catalog-desc {	
	opacity: .7;
	line-height: 1.2;
    text-transform: uppercase;
	font-size: .95em;
	letter-spacing: .05em;
	text-align: center;
	margin-top: 0.1em;
    margin-bottom: 0.3em;
}
.product-content h4,
.product-content > span.price span, .product-content > .price-details > span.price span, .product-content-list span.price, .product-content-list span.price span,
.product-content > span, .product-content .price-details span {
	font-size: 1.1em;
	text-align: center;
	line-height: 1.3;
    margin-top: 0.1em;
    margin-bottom: 0.1em;
	font-weight: inherit;
	color: #334862;
}
.product-wrapper {
	overflow: visible;
	/*display: flex;*/
    justify-content: center;
}
.product-wrapper .product-inner {
    -webkit-transition: background-color .3s,color .3s,opacity .3s,-webkit-transform .3s,-webkit-box-shadow .3s;
    transition: background-color .3s,color .3s,opacity .3s,-webkit-transform .3s,-webkit-box-shadow .3s;
    -o-transition: transform .3s,box-shadow .3s,background-color .3s,color .3s,opacity .3s;
    transition: transform .3s,box-shadow .3s,background-color .3s,color .3s,opacity .3s;
    transition: transform .3s,box-shadow .3s,background-color .3s,color .3s,opacity .3s,-webkit-transform .3s,-webkit-box-shadow .3s;	
}
.product-wrapper .product-inner:hover {
	-webkit-box-shadow: 0 3px 6px -4px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
    box-shadow: 0 3px 6px -4pxrgba(0,0,0,.16),0 3px 6px rgba(0,0,0,.23);
}

/* Warenkorb */
.exempt-amount-container {
	margin-bottom: 20px;
}
.exempt-amount-container span[class^="ti-"] {
	font-size: 25px;
	margin-right: 15px;
}
div#lst29874_1_Empty,
div#lst29874_Empty {
    border: 1px solid #e5e5e5;
}

/* Artikellisten - Overlays */
.product-overlays {
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 2;
}
.product-overlays img {
	max-height: 50px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.live-search-container .product-overlays {
	display: none;
}

/* Google reCaptcha V2*/
.login-form-container .default-btn:disabled,
.email-form-container.buttons-cart input[type="submit"]:disabled {
	cursor: not-allowed !important;
	opacity: 0.5;
}
.login-form-container .default-btn:disabled:hover {
	background-color: #fff;
    border: 1px solid #ddd;
    color: #777;
}
.email-form-container.buttons-cart input[type="submit"]:disabled:hover {
	background: #222;
}

/* Ansprechpartner */
@media (max-width: 575px) {
	#contact-list .contact .contact-img {
		width: 40%;
		margin-right: 25px;
	}
	#contact-list .contact .contact-img img {
		width: 100% !important;
	}
}
#contact-list .contact .contact-img img {
	width: 75%;
}
#contact-list .contact .contact-details {
	margin-top: 10px;
}
#contact-list .contact .contact-details h4.contact-name {
	font-size: 120%;
	margin-bottom: 10px;
}

/* Agentur Partner (Ansprechpartner-Seite) */
#agency-partner-list .agency-partner .agency-partner-img {
	position: relative;
	display: inline-block;
}
#agency-partner-list .agency-partner .agency-partner-img .agency-partner-link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}